Bug 966546 - RFE: new upstream release (4.9)
RFE: new upstream release (4.9)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: djview4 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 09:03 EDT by François Cami
Modified: 2013-06-05 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: djview4-4.9-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 21:36:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Cami 2013-05-23 09:03:39 EDT
Description of problem:
We ship djview4-4.8, upstream latest is 4.9.

Version-Release number of selected component (if applicable):
djview4-4.8-9.fc19
djview4-4.8-7.fc18

Updated SPEC and SRPM are available at:
http://fcami.fedorapeople.org/srpms/djview4.spec
http://fcami.fedorapeople.org/srpms/djview4-4.9-1.fc18.src.rpm

Fixes:
- new upstream release
- drop "-n djview-%{version}" during setup, the new tarball expands to %{name}-%{version}
- remove djview-4.8-swap.patch
- add a header to djvulibre-djview4.desktop
Comment 1 Fedora Update System 2013-05-27 05:08:19 EDT
djview4-4.9-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/djview4-4.9-2.fc17
Comment 2 Fedora Update System 2013-05-27 20:58:21 EDT
Package djview4-4.9-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing djview4-4.9-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9394/djview4-4.9-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-05 21:36:26 EDT
djview4-4.9-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.